# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    A. D. Rakić, A. B. Djurišic, J. M. Elazar, and M. L. Majewski.
    Optical properties of metallic films for vertical-cavity optoelectronic devices.
    <a href="https://doi.org/10.1364/AO.37.005271"><i>Appl. Opt.</i> <b>37</b>, 5271-5283 (1998)</a><br>
    [<a href="https://github.com/polyanskiy/refractiveindex.info-scripts/blob/master/scripts/Rakic%201998%20-%20Cu%20(LD%20model).py">Calculation script (Python)</a>]
COMMENTS: |
    Fit of experimental data from several sources to Lorentz-Drude (LD) model
DATA:
  - type: tabulated nk
    data: |
        2.0664e-01 1.1018e+00 1.8654e+00
        2.1094e-01 1.1579e+00 1.8851e+00
        2.1532e-01 1.2145e+00 1.8982e+00
        2.1980e-01 1.2707e+00 1.9041e+00
        2.2437e-01 1.3250e+00 1.9029e+00
        2.2903e-01 1.3761e+00 1.8947e+00
        2.3379e-01 1.4225e+00 1.8800e+00
        2.3865e-01 1.4632e+00 1.8596e+00
        2.4361e-01 1.4969e+00 1.8346e+00
        2.4868e-01 1.5229e+00 1.8062e+00
        2.5385e-01 1.5405e+00 1.7759e+00
        2.5912e-01 1.5496e+00 1.7452e+00
        2.6451e-01 1.5501e+00 1.7155e+00
        2.7001e-01 1.5424e+00 1.6882e+00
        2.7562e-01 1.5270e+00 1.6647e+00
        2.8135e-01 1.5045e+00 1.6461e+00
        2.8720e-01 1.4758e+00 1.6335e+00
        2.9317e-01 1.4419e+00 1.6279e+00
        2.9926e-01 1.4041e+00 1.6300e+00
        3.0548e-01 1.3636e+00 1.6405e+00
        3.1183e-01 1.3219e+00 1.6598e+00
        3.1832e-01 1.2807e+00 1.6880e+00
        3.2493e-01 1.2418e+00 1.7250e+00
        3.3169e-01 1.2068e+00 1.7703e+00
        3.3858e-01 1.1776e+00 1.8227e+00
        3.4562e-01 1.1556e+00 1.8809e+00
        3.5281e-01 1.1423e+00 1.9430e+00
        3.6014e-01 1.1386e+00 2.0067e+00
        3.6763e-01 1.1448e+00 2.0693e+00
        3.7527e-01 1.1608e+00 2.1277e+00
        3.8307e-01 1.1854e+00 2.1787e+00
        3.9103e-01 1.2163e+00 2.2190e+00
        3.9916e-01 1.2496e+00 2.2459e+00
        4.0746e-01 1.2805e+00 2.2580e+00
        4.1593e-01 1.3033e+00 2.2558e+00
        4.2458e-01 1.3123e+00 2.2423e+00
        4.3340e-01 1.3036e+00 2.2223e+00
        4.4241e-01 1.2752e+00 2.2022e+00
        4.5161e-01 1.2279e+00 2.1883e+00
        4.6100e-01 1.1644e+00 2.1861e+00
        4.7058e-01 1.0892e+00 2.1995e+00
        4.8036e-01 1.0073e+00 2.2301e+00
        4.9035e-01 9.2356e-01 2.2781e+00
        5.0054e-01 8.4204e-01 2.3418e+00
        5.1094e-01 7.6560e-01 2.4188e+00
        5.2157e-01 6.9590e-01 2.5066e+00
        5.3241e-01 6.3358e-01 2.6025e+00
        5.4348e-01 5.7861e-01 2.7044e+00
        5.5477e-01 5.3052e-01 2.8106e+00
        5.6631e-01 4.8865e-01 2.9199e+00
        5.7808e-01 4.5227e-01 3.0314e+00
        5.9010e-01 4.2068e-01 3.1446e+00
        6.0236e-01 3.9326e-01 3.2590e+00
        6.1488e-01 3.6943e-01 3.3746e+00
        6.2767e-01 3.4872e-01 3.4910e+00
        6.4071e-01 3.3072e-01 3.6084e+00
        6.5403e-01 3.1507e-01 3.7266e+00
        6.6763e-01 3.0149e-01 3.8457e+00
        6.8151e-01 2.8971e-01 3.9658e+00
        6.9567e-01 2.7955e-01 4.0869e+00
        7.1014e-01 2.7081e-01 4.2092e+00
        7.2490e-01 2.6336e-01 4.3326e+00
        7.3997e-01 2.5706e-01 4.4573e+00
        7.5535e-01 2.5180e-01 4.5834e+00
        7.7105e-01 2.4751e-01 4.7109e+00
        7.8708e-01 2.4409e-01 4.8399e+00
        8.0344e-01 2.4149e-01 4.9706e+00
        8.2014e-01 2.3965e-01 5.1029e+00
        8.3719e-01 2.3853e-01 5.2371e+00
        8.5459e-01 2.3807e-01 5.3730e+00
        8.7236e-01 2.3825e-01 5.5110e+00
        8.9049e-01 2.3904e-01 5.6509e+00
        9.0900e-01 2.4042e-01 5.7930e+00
        9.2790e-01 2.4237e-01 5.9372e+00
        9.4719e-01 2.4487e-01 6.0836e+00
        9.6688e-01 2.4791e-01 6.2324e+00
        9.8698e-01 2.5148e-01 6.3836e+00
        1.0075e+00 2.5557e-01 6.5372e+00
        1.0284e+00 2.6019e-01 6.6934e+00
        1.0498e+00 2.6532e-01 6.8523e+00
        1.0716e+00 2.7096e-01 7.0138e+00
        1.0939e+00 2.7713e-01 7.1781e+00
        1.1167e+00 2.8382e-01 7.3452e+00
        1.1399e+00 2.9104e-01 7.5152e+00
        1.1636e+00 2.9880e-01 7.6883e+00
        1.1878e+00 3.0709e-01 7.8643e+00
        1.2124e+00 3.1595e-01 8.0436e+00
        1.2376e+00 3.2537e-01 8.2260e+00
        1.2634e+00 3.3536e-01 8.4118e+00
        1.2896e+00 3.4595e-01 8.6009e+00
        1.3164e+00 3.5714e-01 8.7934e+00
        1.3438e+00 3.6896e-01 8.9895e+00
        1.3717e+00 3.8142e-01 9.1891e+00
        1.4003e+00 3.9454e-01 9.3925e+00
        1.4294e+00 4.0834e-01 9.5995e+00
        1.4591e+00 4.2284e-01 9.8104e+00
        1.4894e+00 4.3806e-01 1.0025e+01
        1.5204e+00 4.5403e-01 1.0244e+01
        1.5520e+00 4.7077e-01 1.0467e+01
        1.5842e+00 4.8830e-01 1.0694e+01
        1.6172e+00 5.0666e-01 1.0925e+01
        1.6508e+00 5.2587e-01 1.1161e+01
        1.6851e+00 5.4596e-01 1.1400e+01
        1.7201e+00 5.6696e-01 1.1645e+01
        1.7559e+00 5.8890e-01 1.1894e+01
        1.7924e+00 6.1180e-01 1.2147e+01
        1.8297e+00 6.3570e-01 1.2405e+01
        1.8677e+00 6.6064e-01 1.2668e+01
        1.9065e+00 6.8664e-01 1.2936e+01
        1.9462e+00 7.1373e-01 1.3209e+01
        1.9866e+00 7.4195e-01 1.3486e+01
        2.0279e+00 7.7134e-01 1.3769e+01
        2.0701e+00 8.0191e-01 1.4057e+01
        2.1131e+00 8.3370e-01 1.4350e+01
        2.1570e+00 8.6674e-01 1.4649e+01
        2.2019e+00 9.0106e-01 1.4952e+01
        2.2476e+00 9.3669e-01 1.5262e+01
        2.2944e+00 9.7364e-01 1.5576e+01
        2.3421e+00 1.0119e+00 1.5897e+01
        2.3907e+00 1.0516e+00 1.6223e+01
        2.4404e+00 1.0926e+00 1.6554e+01
        2.4912e+00 1.1351e+00 1.6892e+01
        2.5430e+00 1.1789e+00 1.7235e+01
        2.5958e+00 1.2241e+00 1.7584e+01
        2.6498e+00 1.2707e+00 1.7939e+01
        2.7049e+00 1.3186e+00 1.8300e+01
        2.7611e+00 1.3679e+00 1.8668e+01
        2.8185e+00 1.4185e+00 1.9041e+01
        2.8771e+00 1.4704e+00 1.9421e+01
        2.9369e+00 1.5235e+00 1.9808e+01
        2.9979e+00 1.5778e+00 2.0200e+01
        3.0602e+00 1.6332e+00 2.0600e+01
        3.1239e+00 1.6896e+00 2.1006e+01
        3.1888e+00 1.7470e+00 2.1419e+01
        3.2551e+00 1.8053e+00 2.1839e+01
        3.3228e+00 1.8643e+00 2.2266e+01
        3.3918e+00 1.9241e+00 2.2700e+01
        3.4623e+00 1.9844e+00 2.3143e+01
        3.5343e+00 2.0452e+00 2.3592e+01
        3.6078e+00 2.1064e+00 2.4050e+01
        3.6828e+00 2.1679e+00 2.4517e+01
        3.7593e+00 2.2296e+00 2.4991e+01
        3.8375e+00 2.2914e+00 2.5475e+01
        3.9173e+00 2.3534e+00 2.5968e+01
        3.9987e+00 2.4154e+00 2.6471e+01
        4.0818e+00 2.4775e+00 2.6983e+01
        4.1667e+00 2.5396e+00 2.7507e+01
        4.2533e+00 2.6018e+00 2.8040e+01
        4.3417e+00 2.6641e+00 2.8585e+01
        4.4319e+00 2.7267e+00 2.9142e+01
        4.5241e+00 2.7895e+00 2.9711e+01
        4.6181e+00 2.8529e+00 3.0292e+01
        4.7141e+00 2.9168e+00 3.0886e+01
        4.8121e+00 2.9816e+00 3.1494e+01
        4.9122e+00 3.0474e+00 3.2115e+01
        5.0143e+00 3.1145e+00 3.2751e+01
        5.1185e+00 3.1832e+00 3.3401e+01
        5.2249e+00 3.2536e+00 3.4066e+01
        5.3335e+00 3.3261e+00 3.4746e+01
        5.4444e+00 3.4011e+00 3.5442e+01
        5.5576e+00 3.4787e+00 3.6154e+01
        5.6731e+00 3.5593e+00 3.6882e+01
        5.7910e+00 3.6432e+00 3.7626e+01
        5.9114e+00 3.7308e+00 3.8388e+01
        6.0343e+00 3.8223e+00 3.9166e+01
        6.1597e+00 3.9182e+00 3.9962e+01
        6.2878e+00 4.0186e+00 4.0775e+01
        6.4185e+00 4.1239e+00 4.1606e+01
        6.5519e+00 4.2344e+00 4.2456e+01
        6.6881e+00 4.3504e+00 4.3323e+01
        6.8271e+00 4.4722e+00 4.4209e+01
        6.9691e+00 4.6002e+00 4.5114e+01
        7.1139e+00 4.7346e+00 4.6038e+01
        7.2618e+00 4.8758e+00 4.6981e+01
        7.4128e+00 5.0239e+00 4.7944e+01
        7.5669e+00 5.1794e+00 4.8926e+01
        7.7242e+00 5.3425e+00 4.9928e+01
        7.8847e+00 5.5136e+00 5.0950e+01
        8.0486e+00 5.6929e+00 5.1993e+01
        8.2159e+00 5.8808e+00 5.3056e+01
        8.3867e+00 6.0776e+00 5.4140e+01
        8.5611e+00 6.2835e+00 5.5245e+01
        8.7390e+00 6.4990e+00 5.6372e+01
        8.9207e+00 6.7244e+00 5.7520e+01
        9.1061e+00 6.9600e+00 5.8691e+01
        9.2954e+00 7.2061e+00 5.9883e+01
        9.4887e+00 7.4632e+00 6.1098e+01
        9.6859e+00 7.7316e+00 6.2335e+01
        9.8873e+00 8.0117e+00 6.3596e+01
        1.0093e+01 8.3039e+00 6.4879e+01
        1.0303e+01 8.6086e+00 6.6186e+01
        1.0517e+01 8.9261e+00 6.7517e+01
        1.0735e+01 9.2570e+00 6.8872e+01
        1.0959e+01 9.6017e+00 7.0251e+01
        1.1186e+01 9.9606e+00 7.1655e+01
        1.1419e+01 1.0334e+01 7.3083e+01
        1.1656e+01 1.0723e+01 7.4536e+01
        1.1899e+01 1.1127e+01 7.6015e+01
        1.2146e+01 1.1548e+01 7.7519e+01
        1.2398e+01 1.1985e+01 7.9048e+01
